current=../current.ver 
except=../../src/version work 
code=machine_code_version MA.code
log=../../../../cvs.log gbs/env/src/ ../../../src/ 
app=win.xp.Interface
work=../version/machine.win.xp.ver
c=../../src/version/machine.win.xp.ver.c
msg=machine (win.xp) dependent library 
source_dir=../../src/arch/win